.subscribe_wrap {
    /*width: 250px;*/
    /*height: 250px;*/
    margin-bottom: 40px;
    /*margin-left: auto;*/
}
@media (max-width: 576px) {
    .subscribe_wrap {
        width: 250px;
        height: 250px;
    }
}
.stmd-subscribe-block {
    background-color: #D6141A;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    padding: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 52px;
    align-items: center;
}

.stmd-subscribe-block .title {
    font-weight: 600;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0;
    color: #fff;
}

.stmd-subscribe-block form {
    width: 100%;
}

div .subscribe-form {
    margin: 0 !important;
}